name: 'Destination Menu 2'
items:
    -
        title: 'St Kitts and  Nevis'
        type: url
        url: '#'
        code: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'St. Lucia'
        type: url
        url: '#'
        code: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'St. Martin'
        type: url
        url: '#'
        code: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'St. Vincent and the Grenadines'
        type: url
        url: '#'
        code: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Trinidad and Tobago'
        type: url
        url: '#'
        code: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Tortola (coming soon)'
        type: url
        url: '#'
        code: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Montserrat (coming soon)'
        type: url
        url: '#'
        code: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Puerto Rico (coming soon)'
        type: url
        url: '#'
        code: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Mexico (coming soon)'
        type: url
        url: '#'
        code: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
